@charset "utf-8";
#terms_contents{
	display: none;
	z-index: 40;
    position: relative;
    width: 100%;
    height: calc(100% - 82px);
    top: 0px;
    overflow-y: auto;
    background-color: #fff;
}

#terms_contents .terms_container{
    font-size: 12px;
    padding: 10px;
    margin-bottom: 30px;
}

#terms_contents .terms_container h2 {
    text-align: center;
}

#terms_contents .terms_container div,
#terms_contents .terms_container p {
    word-break: normal;
}

#terms_contents .terms_container .terms_indent01{
    padding-left: 1em;
    text-indent: -1em;
}

#terms_contents .terms_container .terms_indent02 {
    padding-left: 2em;
    text-indent: -1em;
}

#terms_contents .terms_container .terms_indent02 p {
    padding-left: 1em;
    margin-top: 0em;
}